Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: EHHV Affected Products: ADTF 2.x (EOL), ADTF 3.15.2

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic:  

Resolution: Not Supported Scope FAQ Links:  

Description

Hallo Support,

gibt es die Möglichkeit, in ADTF3 aufgenommene DAT-Files in ADTF2 wiederzugeben? Einen Converter? Andere Wege?

Beste Grüße,

Stefan

Solution

Während es möglich ist, ADTF 2.x Dat-Dateien in ADTF 3.x abzuspielen,

ist es nicht möglich, die neueren ADTF 3.x-Dateien (adtfdat-Format) in ADTF 2.x (nur dat-Format) abzuspielen.

Durch das Ende von ADTF 2.x wird hierzu nichts mehr investiert.

Als Workaround können wir empfehlen, die Daten in ADTF 3.x abzuspielen und an ADTF 2.x zu schicken, z.B. mittels Support

Toolbox.

Damit sind es zwar zwei Prozesse, aber eine sofortige Lösung.

Related issues:

Copied to Public Support - Support Request #19485: Reading ADTF3-DAT-Files in... Closed

History

#1 - 2023-01-13 08:14 - hidden

- Project changed from Public Support to 20

- Customer set to VW

- Department set to EHHV

- Affected Products ADTF 2.x (EOL), ADTF 3.15.2 added

- Platform Windows 10 64bit added

Hallo,

während es möglich ist, ADTF 2.x Dat-Dateien in ADTF 3.x abzuspielen,

ist es nicht möglich, die neueren ADTF 3.x-Dateien (adtfdat-Format) in ADTF 2.x (nur dat-Format) abzuspielen.

Mit besten Grüßen

Sascha

#3 - 2023-01-13 08:15 - hidden

- Status changed from New to Customer Feedback Required

#5 - 2023-01-17 13:02 - hidden
Hallo Stephan,

wurde deine Frage beantwortet bzw. hast du themaspezifisch noch weitere Fragen?

Mit besten Grüßen

Sascha

#6 - 2023-01-18 05:41 - hidden

Hallo Sascha,

in meinem Umfeld haben immer mal wieder Anwender genau dieselbe Situation, dass sie ADTF3-Dateien in ADTF2 nutzen müssen/wollen. Wäre es

denkbar, dass ihr einen entsprechenden Konverter o.ä. anbietet (also entwickelt und released)? Ich glaube, damit würdet ihr vielen helfen, u.a. mir.

Gruß Stefan

#7 - 2023-01-18 06:44 - hidden

Hallo Stefan

Durch das Ende von ADTF 2.x wird hierzu nichts mehr investiert.

Als Workaround kann ich dir empfehlen, die Daten in ADTF 3.x abzuspielen und an ADTF 2.x zu schicken, zb mittels Support Toolbox.

Damit hast du zwar zwei Prozesse, aber eine sofortige Lösung.

#8 - 2023-01-20 10:55 - hidden

Hallo Stefan,

wurden deine Frage beantwortet?

Das ticket wird, wenn keine Rückmeldung eingeht am Montag geschlossen.

Mit besten Grüßen

Sascha

#10 - 2023-01-24 12:58 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

#11 - 2023-01-24 12:59 - hidden

Das Ticket wird wegen fehlender Rückmeldung geschlossen.

#13 - 2023-01-27 09:21 - hidden

- Subject changed from Einlesen von ADTF3-DAT-Files in ADTF2 to Reading ADTF3-DAT-Files in ADTF2

- Description updated

#14 - 2023-01-27 09:24 - hidden

- Description updated

#15 - 2023-02-09 07:40 - hidden

- Project changed from 20 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

- Resolution changed from No Customer Feedback to Not Supported Scope

#16 - 2023-02-22 07:15 - hidden

Ist es möglich, das Ticket wieder zu öffnen?

Ich habe jetzt versucht, die Daten von ADTF3 nach ADTF2 per Ethernet/UDP zu versenden, stelle dabei aber zufällige und unregelmäßige

Paketverluste statt.

Wie geht das mit der unten erwähnten "Support Toolbox"? Hättet ihr dazu vielleicht eine Anleitung?

Danke und Gruß
Stefan

INTERNAL

Von: Support (Digitalwerk GmbH) <support@digitalwerk.net>

Gesendet: Dienstag, 24. Januar 2023 13:59

Betreff: [VW Support - Support Request #19123] Einlesen von ADTF3-DAT-Files in ADTF2

#17 - 2023-02-22 07:25 - hidden

- Copied to Support Request #19485: Reading ADTF3-DAT-Files in ADTF2 added

#18 - 2023-02-22 07:26 - hidden

Es wurde das Folgeticket #19485 erstellt
